﻿.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.header_section{position:relative}
.header_section,.service_icon i,.top_cont_outer,.top_content{position:relative}
.social{-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px 5px 0;text-align:center}
.social .col{float:left;margin-right:1%;text-align:left;width:31%}
.img .img-inner{position:relative;overflow:hidden}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}

.icon-angle-up:before {
	content: "\e7a6";
}
#footer .bottom-menu{width:100%;padding-top:20px;padding-bottom:5px;border-top:1px solid #444}
#footer .bottom-menu i{font-size:32px}
#footer .bottom-menu .navbar{margin-bottom:0px}
#footer .bottom-menu .navbar .navbar-brand{padding:0}
#footer .bottom-menu .navbar .navbar-nav button{padding:0 10px;margin:4px 0px}
#footer .bottom-menu .navbar #footer-navbar{float:right}
#footer .bottom-menu .navbar #footer-navbar ul{margin-top:0px;margin-bottom:0px;list-style:none}
#footer .bottom-menu .navbar #footer-navbar ul li{padding-top:0px;margin-right:0px}
#footer .bottom-menu .navbar #footer-navbar ul li a:after{content:""}
#footer.megafooter .bottom-menu .navbar #footer-navbar{padding-right:0px}
#footer.megafooter .bottom-menu{padding-top:0px}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.mdl{width:610px;height:290px;background:#fff;position:absolute;left:50%;margin-left:-305px;top:20%;border:5px
solid rgba(0,0,0,.5);z-index:15000}

.bd-imagelink-46 {
  width: 150px;
}

.bd-imagelink-46 img {
  max-width: 100%;
  vertical-align: middle;
  text-align: center;
  display: inline-block;
  border: 4px solid #dddddd;
  border-radius: 50%;
}


.promo4intro
{
	font-size:1.0em;
	font-weight:bold;
	color:#053C52;
	padding: 0 0 5px 0;
}


.clearbig {
    clear: both;
    height: 80px;
}


body.single-ctc_event .clearbig {
    height: 40px;
}


	h1,h2,h3,h4,h5,h6,.site-title {
		font-family:arial,helvetica,sans-serif !important;
		font-weight:bold !important;
	}

.site-title, .site-description { text-align:center;}

h1.site-title { font-family:Georgia,Times,serif;font-size:38px;text-transform:none; }

.site-title { color:#000000!important;}

.darkheader .site-title { color:#000000!important;}

.navigation .n_bj6{ background-position:-140px -160px;}

.archive_header { position: relative; margin: 0 0 20px 0; }

.archive_header h3 { margin: 0; }

.archive_header .link-all { position: absolute; right: 0; top: 0; color: #EF6141; }

.archive_header .link-all a { display: block; float: left; margin-right: 10px; }




.title-area {
	float: left;
	width: 350px;
}


.header-full-width .title-area {
	float: left;
	width: 100%;
}


	.title-area,
	.content,
	.sidebar {
		width: 100%;
	}


	.genesis-nav-menu li,
	.header-image .title-area,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{padding:20px 5px 5px}
#main-header .container,.et_pb_fullwidth_header .et_pb_fullwidth_header_container{width:90%}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.c-contact{height:100vh;background-color:transparent;padding-bottom:50px}
.is-touch .c-contact{height:calc(var(--vh,1vh)*100)}
.c-contact--red{background-color:#db4d31;height:auto}
.is-touch .c-contact--red{height:auto}
.c-contact--red .c-contact__inner{height:auto;min-height:calc(100vh - 50px)}
.is-touch .c-contact--red .c-contact__inner{min-height:calc((var(--vh,1vh)*100) - 50px)}
header.centered_logo .header_inner_right{float:right}
.header_inner_right{float:right;position:relative;z-index:110}
header.centered_logo .header_inner_right,header.centered_logo .q_logo a{display:inline-block;vertical-align:middle}
.content .container .container_inner,.header_inner_right.left_side .side_menu_button a:last-child{padding:0}
header.sticky .header_inner_right.left_side{display:none}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.three-third { float: left; width: 100%; }
span.mvp-feat1-pop-head,.mvp-feat1-pop-text:before,span.mvp-feat1-list-but,span.mvp-widget-home-title,.mvp-widget-feat2-side-more,span.mvp-post-cat,span.mvp-page-head,h1.mvp-author-top-head,.mvp-authors-name,#mvp-content-main h1,#mvp-content-main h2,#mvp-content-main h3,#mvp-content-main h4,#mvp-content-main h5,#mvp-content-main h6,.woocommerce .related h2,.woocommerce div.product .woocommerce-tabs .panel h2,.woocommerce div.product .product_title,.mvp-feat5-side-list .mvp-feat1-list-img:after{font-family:'Roboto',sans-serif}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}

.clear { clear:both; }

br.clear { margin: 0px; padding: 0px; }

.slider-section .slider-details{padding:12px 0 16px;font-size:42px;line-height:1;}

.slider-details a{color:#fff;text-shadow:2px 2px 4px #2d2d2d;}

.slider-details a:hover{text-shadow:none;}

.slider-details .slide-desc p{color:#fff;font-size:16px;margin-top:15px;line-height:1.2;display:block;text-shadow:1px 1px 2px #2d2d2d;}

.slider-details .slide-desc,
.beside-slider-desc{display:none;}
.container-inner{max-width:1380px;width:100%;margin:0 auto}
#header,#header .container-inner{position:relative}
#page .container-inner{background:#fff;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
#wrapper,.container-inner{min-width:320px}


#left {
	float:left;
	width:110px;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}

.popup__discount__modal-body-secondary-text{
    color: #303030;
    font-size: 20px;
    font-style: normal;
    font-family: 'ubunturegular';
    font-weight: unset;
    text-align: left;
    margin: 15px 0 20px;
    padding: 0;
}


.breaker {
    clear: both;
}
.fusion-menu-item-button .menu-text{border-color:#6e9a1f;}
.fusion-menu-item-button:hover .menu-text{border-color:#638e1a;}

.home-featured {
	width: 100%;
	overflow: visible !important;
	position: relative;
	z-index: 1;
	margin-bottom: 10px;
}

.copy .home-featured img {
	display: block;
}

.home-featured:hover .hf-figure.membership {
	background-color: #f03355;
	color: #fff;
}

.home-featured:hover .hf-figure.fc {
	background-color: #fff;
	color: #007662;
}

.home-featured:hover .hf-figure.certifications {
	background-color: #f07131;
	color: #fff;
}

.home-featured:hover .hf-figure.training {
	background-color: #ffa516;
	color: #fff;
}

.home-featured:hover .hf-figure.resources {
	background-color: #25b09b;
	color: #fff;
}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a{padding:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;text-transform:uppercase}
#cssmenu ul li.open a{color:#fff}
#cssmenu ul{border-top:1px solid #fff}
#cssmenu{width:100%;color:#fff;padding:0}
#cssmenu ul ul{display:none;border:0}
#cssmenu ul ul li{border-bottom:0}
#cssmenu ul li.open{background-color:#383935;color:#fff}
#cssmenu ul ul li a{cursor:pointer;padding:15px 20px;z-index:1;text-decoration:none;font-size:12px;color:#000}
#cssmenu ul ul ul li a{padding-left:30px}
#cssmenu ul ul li a:hover{color:#279989}

.linkgreen {
    background: #7e57c6;
    font-family: 'minimobold', sans-serif;
    font-size: 20px;
    margin-bottom: 10px;
    padding: 0px;
    width: 100%;
}

.linkgreen:hover {
    opacity: 0.8;
}

.linkgreen img {
    width: 60px;
    height: 60px;
    float: right;
}

.linkgreen span {
    color: white;
    width: 130px;
    float: left;
    margin-top: 15px;
}

.linkgreen a {
    display: block;
    width: 100%;
    padding-top: 16px;
    padding-bottom: 76px;
    padding-left: 10px;
    padding-right: 10px;
}


#featured-slider .entry-title {
	padding: 0;
}


.slider-title-head .entry-title a {
	color: #FFFFFF;
	text-decoration: none;
}


#featured-slider .entry-title span {
	color: #FFFFFF;
	display: block;
	font-size: 26px;
}


.related-posts .entry-title {
	font-size: 18px;
	line-height: 1.4;
	padding-bottom: 0;
}


.related-posts .entry-title a {
	color: #444444;
}


.related-posts .entry-title a:hover {
	color: #0FBE7C;
}


.post .entry-title,
.page .entry-title {
	font-size: 26px;
	line-height: 32px;
}


.post .entry-title a, .page .entry-title a {
	color: #444444;
}


.post .entry-title a:hover, .page .entry-title a:hover {
	color: #0FBE7C;
}
.navbar-header{width:100%;}
.unsupported-browser__banner{padding:15px 5px;padding:.9375rem .3125rem;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.unsupported-browser__banner h5{color:#fff;width:calc(100% - 35px)}
.unsupported-browser__banner svg{-ms-flex-item-align:center;align-self:center;fill:#fff;height:20px;height:1.25rem;width:20px;width:1.25rem;cursor:pointer}


.divibar-open.et_extra .divibars .et_pb_extra_row, 
.divibar-open.et_extra .divibars .et_pb_row {
	width: 80%;
	max-width: 1080px;
	margin: 0 auto !important;
	position: relative;
	display: block;
	min-width: auto;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all.et_pb_row {
	display: table-cell !important;
	position: relative !important;
	text-align: center !important;
}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.page-template-default.et_pb_pagebuilder_layout:not(.et_full_width_page) #content-area #left-area .et_pb_row{width:100%}
.et_pb_row_3.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:20px;padding-bottom:14px}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-md-6 {
    width: 50%;
  }
		.footer {			background:#e2e3e4;		}


.mfp-zoom-out-cur .main_header,
.mfp-zoom-out-cur .breadcrumbs,
.mfp-zoom-out-cur .wrapper,
.mfp-zoom-out-cur .fixed-menu header,
.mfp-zoom-out-cur .footer {
    padding-right: 17px !important;
}


	.tree{
		width: 22%;
		padding: 6px;
		float: left;
	}


.tree strong{
	font-size: 13px;
}


.tree p{
	font-size: 13px;
	padding-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}


.tree a, .tree a:visited{
	color: #FFF;
	text-decoration:none;
}


.tree a:hover{
	color: #FFF;
	text-decoration:none;
}


#footer{
	width:960px;
	height:59px; 
	border-top:3px solid #ffaa00;
	float:left;
}
.mine-banner{padding:10px 0;text-align:center;overflow:hidden}
.mine-banner .banner-left,.mine-banner .banner-right{display:inline-block}
.mine-banner .banner-right{margin-top:34px}
.mine-banner .banner-left,.mine-banner.desktop-show{display:none}
.mine-banner.mobile-show{display:block}
.mine-banner.bottom,#related_post_widget{min-width:660px}
.mine-banner.desktop-show{display:block}
.mine-banner.top{display:block}
.carousel-inner{position:relative;overflow:hidden;width:100%}

	.textbrnd {
			font-size:20px;
			line-height:35px;
			font-weight:700;
	}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.dropdown-item{display:block;width:100%;padding:.25rem 1.5rem;clear:both;font-weight:400;color:#212529;text-align:inherit;white-space:nowrap;background-color:transparent;border:0}
.dropdown-item:focus,.dropdown-item:hover{color:#16181b;text-decoration:none;background-color:#f8f9fa}
.dropdown-item.active,.dropdown-item:active{color:#fff;text-decoration:none;background-color:#007bff}
.dropdown-item.disabled,.dropdown-item:disabled{color:#868e96;background-color:transparent}
#footer-legal ul{margin:0}
.loggedout{display:none}

			#footer .menus td.space  {
				width:17px;
				cursor:default;
			}
		
		
.nav {
	width:100%;
	float:right;
	margin-top:20px;
	}



.nav ul {
	padding:0px;
	float:right;
	
	}

	
.nav ul li {
	line-height:21px;
	list-style: none;
	float:left;
	margin:0 17px 0 17px;
	color:#838383;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'CenturyGothic-Bold';
	
	}

	
.nav ul li a {
	color:#838383;
	text-decoration:none
	}

	
.nav ul li a:hover {
	color:#4692E0;
	}

	
.nav ul li a.current {
	color:#4692E0;
	}

	
.nav ul li:first-child {
	margin-left:0px;
	}


.footer .nav{
float:left;
width:auto;
padding-left:0px;
}

.nav-container{
	float:right;
}

	.nav a {
		color: #5A5A5A !important;
		margin: 0;
		width: 100%;
	}


li.menu-item a {
color:red;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.mtphr-dnt-wrapper {
  position: relative;
  width: 100%; }
.stickyHeader .hdr-logo.left{display:none}
.stickyHeader .top-sticky-menu,.stickyHeader .top-sticky-menu .hdr-logo{display:block}
.home nav .hdr-logo{width:auto}
header.stickyHeader .hdr-logo .logo,header.stickyHeader .nav-bar.center,header.stickyHeader .nav-right,header.stickyHeader .search-div{display:none}
header .hdr-logo .desk_logo img{width:48px}
header .hdr-logo .desk_logo{display:none}
header.stickyHeader .hdr-logo .desk_logo{display:block}
.stickyHeader .hdr-logo.left,header.stickyHeader .nav-bar.active.center,nav .center li{display:block}
.hdr-logo{width:auto;z-index:0;margin:0 auto;float:none;max-width:150px}
.stickyHeader .hdr-logo .logo,.stickyHeader .search-div{display:none}
#slider, #slider_area, .slide{ height:300px !important; }

.menu-horizontal li.socicon:not(:last-child){
	margin-right: 0.6em;
}

.bar .menu-horizontal {
  position: relative;
  top: 6px;
}

  .bar__module:not(:only-child) .menu-horizontal {
    top: 0;
  }

.bar-3 .menu-horizontal {
  top: 0;
}

  .bar-3 .menu-horizontal li:not(:last-child) {
    margin-right: 0.92857143em;
  }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.fl-photo-img-svg {width: 100%;}
#col-2 .readmore h3{border-bottom:0px;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.custom-menu-wrap{
    width: 1280px;
    margin: auto;
    height: 55px;
}
.region-content-top{margin-bottom:20px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.region-home-slideshow .pager{display:none;}

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}

h1.site-title img {
    width: 65px;
}


.site-title {
	font-family: 'Roboto',sans-serif;
    font-size: 2em;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
}


.site-title a {
	color: #222;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	display: inline-block;
}


.site-title a:hover {
	color: #e54e53;
	text-decoration: none;
}


.site-title a:focus,
.site-title a:active {
	outline: 0;
}
.et_pb_main_blurb_image{display:inline-block;max-width:100%;margin-bottom:30px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image,.et_pb_blurb_position_right .et_pb_main_blurb_image{display:table-cell;width:32px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image img,.et_pb_blurb_position_right .et_pb_main_blurb_image img{width:inherit}
.et_pb_blurb_position_right .et_pb_main_blurb_image{right:0;left:auto}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}


.ctnr-nav-categories {
  opacity: 1;
  overflow: auto;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}
#block-b0b54a44441b2caa{min-height:25px}
.takeover-right{position:absolute;bottom:-630px;right:-190px;z-index:10;width:160px;height:600px}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}


li.menu-item a {
color:red;
}

.page-homepage .header_wrap .hero_image img {max-width:100%;}


.my-4 {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

	  .huge_it_slideshow_image_second_item_1 {
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
		display: table-cell;
		filter: Alpha(opacity=0);
		opacity: 0;
		position: absolute;
		top:0px;
		left:0px;
		vertical-align: middle;
		overflow:hidden;
		margin:0px !important;
		visibility:visible !important;
		padding:0px  !important;
		border-radius: 0px !important;
	  }

	  
	   .huge_it_slideshow_image_second_item_1 a, .huge_it_slideshow_image_item_1 a {
			display:block;
			width:100%;
			height:100%;	
	   }

#top_spacing {
	height: 0px;
}

	#header .container { text-align: center;}

		.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }


.listnone li {list-style: none;padding-left:0px;}

.listnone ul {padding:0;margin:0;}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.boc-row--nopadding .col-sm-12{padding:0}
.post-list .post-inner{margin-right:30px}
.page.post-standard .post-inner{padding-left:0}
.post-standard .post-inner{padding-left:230px;padding-bottom:20px;float:left;border-bottom:1px solid #eee}
.single .post-inner .post-thumbnail{margin-bottom:2em}
.post-list,.post-list .post-inner{margin-right:0}
.fl-callout-text p {margin: 0 !important;padding: 0 0 10px 0 !important;}
.fl-callout-icon-left .fl-callout-content,.fl-callout-icon-right .fl-callout-content,.fl-callout-icon-left-text .fl-callout-text-wrap,.fl-callout-icon-right-text .fl-callout-text-wrap {display: table-cell;}
.fl-callout-photo-left .fl-callout-content,.fl-callout-photo-left-text .fl-callout-text-wrap {display: table-cell;width: 50%;vertical-align: middle;}
.fl-callout-photo-right .fl-callout-content,.fl-callout-photo-right-text .fl-callout-text-wrap {display: table-cell;width: 50%;vertical-align: middle;}
.fl-callout-text,.fl-rich-text{color:#252525;}

body,p,ol li,ul li,dl dd,.fl-callout-text{font-family:"Lato", sans-serif;}
.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI5MHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iIzAyYWVmMCI+PHBhdGggZD0iTTAgMHYxNDBoMTI4MEwwIDB6Ii8+PC9nPjwvc3ZnPg==);background-size:100% 90px;bottom:0;height:90px;z-index:10}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

		
	#mvp-soc-mob-wrap,
	.mvp-nav-logo-small,
	.mvp-nav-top-left .mvp-fly-but-wrap {
		display: inline;
		}
#mvp-main-nav-small .mvp-fly-but-wrap span,#mvp-main-nav-small .mvp-search-but-wrap span,.mvp-nav-top-left .mvp-fly-but-wrap span,#mvp-fly-wrap .mvp-fly-but-wrap span{background:#555}
#mvp-nav-top-wrap .mvp-fly-but-wrap:hover span,#mvp-main-nav-small .mvp-fly-but-wrap:hover span,span.mvp-woo-cart-num:hover{background:#4DB2EC}
#mvp-nav-bot-wrap .mvp-fly-but-wrap span,#mvp-nav-bot-wrap .mvp-search-but-wrap span{background:#666}
#mvp-nav-bot-wrap .mvp-fly-but-wrap:hover span{background:#4DB2EC}
.mvp-nav-top-left .mvp-fly-but-wrap span{background:#FFF}

    #mw_board_group_3 .mw_board_group_3_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_3 .mw_board_group_3_title a { font-size:11px; }


header .header .container .logo {
  float: left;
}


header .header .container .logo a {
  display: block;
  max-width: 186px;
  margin: 0 auto;
}


header .header .container .logo a img {
  max-width: 100%;
  height: auto;
}


footer .container div.logo img {
  max-width: 248px;
  height: auto;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-auto{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
#main,#sliding-popup .popup-content,.wrapper{max-width:1400px;margin:0 auto}
#sliding-popup .top-header .popup-content,.top-header #sliding-popup .popup-content,.top-header .wrapper{position:relative}
#sliding-popup body.front .section-select-need.not-mobile .popup-content,body.front .section-select-need.not-mobile #sliding-popup .popup-content,body.front .section-select-need.not-mobile .wrapper{max-width:none;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;margin-bottom:15px}
#page-title,#sliding-popup .popup-content,.easy-breadcrumb,.pane-title,.wrapper{padding:0 20px}
.wrapper-comparator{width:500%!important}
.page-block-calcolatore .wrapper-comparator ul li{width:20%}
#comparatore-auto .wrapper-comparator{height:auto}
.bean-fsl-comparator,.bean-fsl-comparator .panel,.wrapper-comparator{height:1150px!important}

.content-3 .one #carousel-generic-2 .carousel-indicators li,
.content-3 .two #carousel-generic-3 .carousel-indicators li {
  border-color: #bfbfbf;
  background-color: #bfbfbf;
}

.content-2 .one #carousel-generic-2 .carousel-indicators li,
.content-2 .two #carousel-generic-3 .carousel-indicators li {
  border-color: #bfbfbf;
  background-color: #bfbfbf;
}

.fusion-clearfix {
  clear: both;
  zoom: 1;
}

.fusion-clearfix:before,
.fusion-clearfix:after {
  content: " ";
  display: table;
}

.fusion-clearfix:after {
  clear: both;
}

#wpadminbar .screen-reader-shortcut{position:absolute;top:-1000em}

#wpadminbar .screen-reader-shortcut:focus{left:6px;top:7px;height:auto;width:auto;display:block;font-size:14px;font-weight:700;padding:15px 23px 14px;background:#f1f1f1;color:#21759b;z-index:100000;line-height:normal;text-decoration:none;-webkit-box-shadow:0 0 2px 2px rgba(0,0,0,.6);box-shadow:0 0 2px 2px rgba(0,0,0,.6)}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{width:100%;max-width:860px;margin-left:auto;margin-right:auto;}
#header div.section{position:relative;}
#content .section,.sidebar .section{padding:0 15px;}
#footer-wrapper .section{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 15px;}
.sidebar .section{padding-top:10px;}
#secondary-menu div.section{width:100%;margin-left:auto;margin-right:auto;}
#featured-wrapper div.section{max-width:1290px;margin:0 auto;}

  .table td,
  .table th {
    background-color: #fff !important;
  }

  .table {
    border-collapse: collapse !important;
  }

  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }

.table .table {
  background-color: #fff;
}

.table-bordered {
  border: 1px solid #ddd;
}
